body {
	margin: 0 auto;
	max-width: 640px;
}

ul,
ul li {
	list-style: none;
	padding: 0;
	margin: 0;
}


/* infoDetail */

.bywM-infoDetail {
	float: left;
	display: block;
	padding: 1.5rem;
	width: 100%;
	background-color: #FFF;
}


/* infoDetail title */

.bywM-infoDetail .bywM-infoDetail-title {
	float: left;
	display: block;
	padding-top: 1rem;
	padding-bottom: 1rem;
	width: 100%;
	font-size: 1.3rem;
	line-height: 2rem;
	color: #999;
	white-space: normal;
	text-overflow: ellipsis;
	overflow: hidden;
	border-bottom: 1px dashed #EEE;
}

.bywM-infoDetail .bywM-infoDetail-title h2 {
	display: block;
	margin-bottom: 1rem;
	padding-bottom: 0.5rem;
	width: 100%;
	font-size: 2.2rem;
	font-weight: 400;
	line-height: 2.8rem;
	color: #282828;
	white-space: normal;
	text-overflow: ellipsis;
	overflow: hidden;
}

.bywM-infoDetail .bywM-infoDetail-title a {
	padding-left: 1rem;
	padding-right: 1rem;
	font-size: 1.4rem;
	word-break: break-all;
	color: currentcolor;
}


/* infoDetail img */

.bywM-infoDetail .bywM-infoDetail-img {
	/*float: left;*/
	display: block;
	margin: 0 auto;
	padding-top: 2rem;
	padding-bottom: 1rem;
	width: 100%;
	max-width: 420px;
	overflow: hidden;
}

.bywM-infoDetail .bywM-infoDetail-img img {
	width: 100%;
}


/* infoDetail contact */

.bywM-infoDetail .bywM-infoDetail-contact {
	float: left;
	display: block;
	padding: 0 1rem 1.5rem 1rem;
	width: 100%;
	border-bottom: 1px dashed #EEE;
}

.bywM-infoDetail-contact ul li {
	float: left;
	display: block;
	padding-left: 2%;
	padding-top: 2%;
	width: 100%;
	font-size: 1.6rem;
	line-height: 2.8rem;
	color: #282828;
}

.bywM-infoDetail-contact ul li span {
	float: left;
	display: block;
	width: 15%;
	font-size: 1.4rem;
	letter-spacing: 0.1rem;
	color: #666;
	overflow: hidden;
	white-space: nowrap;
}

.bywM-infoDetail-contact ul li font {
	float: left;
	display: block;
	width: 85%;
}

.bywM-infoDetail-contact ul li font.price {
	font-size: 1.8rem;
	font-weight: 700;
	color: #EE0000;
}

.bywM-infoDetail-contact ul li a {
	margin-right: 0.5rem;
	font-size: 1.8rem;
	color: #0033FF;
}

.bywM-infoDetail-contact ul li a.call {
	font-size: 1.8rem;
	font-weight: 700;
	color: #EE0000;
}

.bywM-infoDetail-contact ul li a.btnMore {
	float: left;
	display: block;
	margin-top: 1rem;
	margin-left: 15%;
	width: 70%;
	height: 4rem;
	font-size: 1.6rem;
	line-height: 2rem;
	letter-spacing: 0.1rem;
	text-align: center;
	color: #fff;
	cursor: pointer;
	background-color: #018BF6;
	border-radius: 0.5rem;
}

.bywM-infoDetail-contact ul li a.btnLink {
	float: left;
	display: block;
	margin-top: 1.5rem;
	margin-left: 15%;
	width: 70%;
	height: 4rem;
	font-size: 1.6rem;
	line-height: 2rem;
	letter-spacing: 0.1rem;
	text-align: center;
	color: #018BF6;
	background-color: #FFF;
	border-radius: 0.5rem;
	border: 0.1rem solid #018BF6;
}

.bywM-infoDetail-contact ul li a.btnMore:hover,
.bywM-infoDetail-contact ul li a.btnLink:hover {
	background-color: #0A7CDE;
	color: #FFF;
}


/* infoDetail introduce */

.bywM-infoDetail .bywM-infoDetail-introduce {
	float: left;
	display: block;
	margin-top: 1.5rem;
	width: 100%;
	font-size: 1.8rem;
	line-height: 3rem;
	text-align: justify;
	border-bottom: 1px dashed #EEE;
}

.bywM-infoDetail .bywM-infoDetail-introduce h3 {
	margin-bottom: 1rem;
	font-size: 1.8rem;
	font-weight: 600;
	letter-spacing: 0.05rem;
	line-height: 2.4rem;
}

.bywM-infoDetail .bywM-infoDetail-introduce p:not(:last-of-type) {
	margin-top: 0;
	margin-bottom: 2.5rem;
}

.bywM-infoDetail .bywM-infoDetail-introduce p.imgP {
	text-align: center;
}

.bywM-infoDetail .bywM-infoDetail-introduce p.imgP img {
	display: block;
	width: 100%;
	height: auto;
}


/* infoDetail profile */

.bywM-infoDetail .bywM-infoDetail-profile {
	float: left;
	display: block;
	width: 100%;
}

.bywM-infoDetail .bywM-infoDetail-profile .title {
	float: left;
	display: block;
	padding-top: 1rem;
	padding-bottom: 1rem;
	width: 100%;
	font-size: 1.8rem;
	font-weight: 500;
	line-height: 2.8rem;
}

.bywM-infoDetail .bywM-infoDetail-profile .title span {
	float: left;
	display: block;
	margin-bottom: 0.5rem;
	width: 100%;
	font-size: 1.4rem;
	color: #AAA;
}

.bywM-infoDetail .bywM-infoDetail-profile .title span font.price {
	padding-right: 1rem;
	font-size: 1.5rem;
	font-weight: 700;
	color: #EE0000;
	letter-spacing: 0.05rem;
}

.bywM-infoDetail .bywM-infoDetail-profile .photo {
	float: left;
	display: block;
	margin: 0 auto;
	padding: 1rem;
	width: 100%;
	text-align: center;
}

.bywM-infoDetail .bywM-infoDetail-profile .photo img {
	width: 100%;
	max-width: 420px;
}

.bywM-infoDetail .bywM-infoDetail-profile .content {
	float: left;
	display: block;
	margin-top: 1rem;
	padding-top: 1rem;
	padding-bottom: 1rem;
	width: 100%;
	font-size: 1.7rem;
	line-height: 3rem;
	text-align: justify;
}

.bywM-infoDetail .bywM-infoDetail-profile .content p {
	text-indent: 2.8rem;
}

.bywM-infoDetail .bywM-infoDetail-profile .content p.imgP {
	text-align: center;
}

.bywM-infoDetail .bywM-infoDetail-profile .content p.imgP img {
	display: block;
	width: 100%;
	height: auto;
}

.bywM-infoDetail .bywM-infoDetail-profile .contact {
	float: left;
	display: block;
	margin-bottom: 1rem;
	padding-bottom: 1rem;
	width: 100%;
}

.bywM-infoDetail .bywM-infoDetail-profile .contact .name {
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 5rem;
	color: #333;
}

.bywM-infoDetail .bywM-infoDetail-profile .contact ul li {
	float: left;
	display: block;
	width: 100%;
	font-size: 1.4rem;
	line-height: 3rem;
	letter-spacing: 0.1rem;
	color: #999;
}

.bywM-infoDetail .bywM-infoDetail-profile .contact ul li span {
	float: left;
	display: inline-block;
	width: 16%;
	text-align: center;
}

.bywM-infoDetail .bywM-infoDetail-profile .contact ul li font {
	float: right;
	display: inline-block;
	width: 84%;
	font-size: 1.6rem;
	color: #333;
}

.bywM-infoDetail .bywM-infoDetail-profile .contact ul li img {
	margin-left: 0.2rem;
}

.bywM-infoDetail .bywM-infoDetail-profile .contact ul li.wechat img {
	/*display: block;*/
	/*margin: 1.5rem 0;*/
	margin: 0.6rem 0;
	width: 90%;
	max-width: 12rem;
}

.bywM-infoDetail .bywM-infoDetail-profile .contact ul li.price {
	line-height: 5rem;
}

.bywM-infoDetail .bywM-infoDetail-profile .contact ul li.price strong {
	font-weight: 700;
	letter-spacing: 1px;
	color: #FF4040;
}

.bywM-infoDetail .bywM-infoDetail-profile .contact ul li.call a {
	float: left;
	display: block;
	width: 100%;
	color: #0358AD;
}

.bywM-infoDetail .bywM-infoDetail-profile .contact ul li.view {
	padding-bottom: 1rem;
	font-size: 1.5rem;
	font-weight: 400;
	line-height: 4rem;
	letter-spacing: 0.05rem;
	color: #AAA;
}


/* infoDetail relative */

.bywM-infoDetail .bywM-infoDetail-relative {
	float: left;
	display: block;
	width: 100%;
}

.bywM-infoDetail .bywM-infoDetail-relative .title {
	float: left;
	display: block;
	margin-top: 1rem;
	width: 100%;
	font-size: 1.5rem;
	line-height: 2rem;
	letter-spacing: 0.05rem;
	color: #999;
}

.bywM-infoDetail .bywM-infoDetail-relative .title font {
	display: block;
	font-size: 1.6rem;
	line-height: 2.4rem;
	color: #FF0000;
}

.bywM-infoDetail .bywM-infoDetail-relative .list {
	float: left;
	display: block;
	padding-top: 1rem;
}

.bywM-infoDetail .bywM-infoDetail-relative .list a {
	float: left;
	display: inline-block;
	padding: 1rem;
	min-width: 20%;
	font-size: 1.7rem;
	line-height: 2rem;
	color: #333;
}

.bywM-infoDetail .bywM-infoDetail-relative .list a:hover {
	color: #FF4040;
}


/* infoDetail footer */

.bywM-infoDetail .bywM-infoDetail-footer {
	float: left;
	display: block;
	margin-top: 1rem;
	margin-bottom: 4rem;
	width: 100%;
	color: #444;
	background-color: #F0F0F0;
}

.bywM-infoDetail .bywM-infoDetail-footer .links {
	float: left;
	display: block;
	padding-top: 1rem;
	padding-bottom: 1rem;
	width: 100%;
	font-size: 1.2rem;
	line-height: 2.4rem;
	text-align: center;
	padding: 1rem;
}

.bywM-infoDetail .bywM-infoDetail-footer .links a {
	display: inline-block;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
	color: currentColor;
}

.bywM-infoDetail .bywM-infoDetail-footer .links a.nopadding {
	padding: 0 !important;
}


/* from bymob_default.css */


/* main */

.bywM-main {
	float: left;
	display: block;
	padding-bottom: 3rem;
	width: 100%;
}


/* footbar */

.bymob-footbar {
	position: fixed;
	bottom: 0;
	z-index: 999;
	margin: 0 auto;
	display: flex;
	display: -webkit-flex;
	flex-flow: row nowrap;
	width: 100%;
	max-width: 640px;
	height: 4.5rem;
	text-align: center;
	color: rgba(255, 255, 255, 0.95);
}

.bymob-footbar a.message {
	float: left;
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	-webkit-justify-content: center;
	align-items: center;
	-webkit-align-items: center;
	flex: 0 0 auto;
	width: 30%;
	font-size: 1.8rem;
	font-weight: 500;
	line-height: 4.5rem;
	letter-spacing: 0.1rem;
	color: #FFF !important;
	background-color: #EE0000;
}

.bymob-footbar a.call {
	float: left;
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	-webkit-justify-content: center;
	align-items: center;
	-webkit-align-items: center;
	flex: 1 1 auto;
	min-width: 70%;
	font-size: 2.2rem;
	font-weight: 500;
	line-height: 4.5rem;
	letter-spacing: 0.1rem;
	color: #FFF !important;
	background-color: #448AFF;
}

.bymob-footbar a.call font {
	padding-right: 0.5rem;
	font-size: 1.8rem;
}